[Linux] Zoiper 5.2.28 no longer working after fontconfig update

0 votes

After updating my Linux system, which included fontconfig 2.13.91, zoiper no longer works because it seems to use its own fontconfig which can no longer read the new config files.


$ zoiper
APP Started! [ PID: 58648 ]
APP Started! [ PID: 58650 ]
APP Started! [ PID: 58669 ]
[1004/151542.130668:WARNING:browser_main_loop.cc(335)] Gtk: Unable to locate theme engine in module_path: "adwaita",
[1004/151542.133126:WARNING:browser_main_loop.cc(335)] Gtk: Unable to locate theme engine in module_path: "adwaita",
Fontconfig warning: "/etc/fonts/fonts.conf", line 5: unknown element "its:rules"
Fontconfig warning: "/etc/fonts/fonts.conf", line 6: unknown element "its:translateRule"
Fontconfig error: "/etc/fonts/fonts.conf", line 6: invalid attribute 'translate'
Fontconfig error: "/etc/fonts/fonts.conf", line 6: invalid attribute 'selector'
Fontconfig error: "/etc/fonts/fonts.conf", line 7: invalid attribute 'xmlns:its'
Fontconfig error: "/etc/fonts/fonts.conf", line 7: invalid attribute 'version'
Fontconfig warning: "/etc/fonts/fonts.conf", line 9: unknown element "description"
Fontconfig warning: "/etc/fonts/conf.d/10-hinting-slight.conf", line 4: unknown element "its:rules"
Fontconfig warning: "/etc/fonts/conf.d/10-hinting-slight.conf", line 5: unknown element "its:translateRule"
(... etc ...)
Fontconfig error: Cannot load config file from /etc/fonts/fonts.conf
Trace/breakpoint trap (core dumped)

asked 6 days ago in Linux by erikvv (120 points)  
share

Please log in or register to answer this question.

Welcome!
Ask your questions and receive answers from other members of the Zoiper Community.

Did you check our Help Section?

You are a Zoiper Biz or Premium customer? If so, click HERE to get premium support.
Top users 10/2019
  1. Tsetso.Zdravkov

    27500 Points

  2. Ivan

    18370 Points

  3. Joachim

    11490 Points

  4. Anton

    3950 Points

Latest tweets